Introduction

POP Peeper is an email notifier that supports POP3, Hotmail, MSN, Yahoo, Mail.com, MyWay, Excite, Lycos.com, and RediffMail accounts. Several options are available to indicate that you have received new email including sounds, a popup alert, and flashing the Scroll Lock LED. You can also read and delete messages and save attachments. Other features include easy account setup, password protection, User Interface customizations, and reading your messages in HTML, Rich Text or Plain Text. An SSL Plugin is also available for download which allows you to retrieve email from POP3 servers that accept secure connections such as GMail.

Primary Features

  • Supports POP3, SMTP and most popular WebMail servers
  • Support for SSL/TLS for POP3 and SMTP
  • View email as HTML, Rich Text or Plain Text
  • Password Protection
  • Save or Open attachments
  • Several notification options, including additional notification features that can be downloaded
  • Message protection features including security from viruses and web bugs
  • Unlimited Accounts


Getting Help

First-time Users
If this is your first time using POP Peeper, see the section entitled First-time Users.

Creating Accounts
If you need help with setting up a new account in POP Peeper, see the section entitled Creating Accounts.

Help with Specific Features
If you need help with a specific feature in POP Peeper, the easiest way to access help is to click on the '?' button and then click on the control you need help with. By doing so, the relevant help section will be brought up within this document.


First-time Users

The first time that you start POP Peeper, you will be asked for some general information. This information will determine how POP Peeper runs, including what language you want POP Peeper to use and how you connect to the Internet. You will be able to change any of these settings later if you need to.

For additional help on the Setup Wizard, Click here

Continue to Creating Accounts


Creating Accounts

Auto-Create Accounts
The Create Account Wizard allows you to setup your email accounts quickly and easily. If you use Outlook Express, Netscape Mail, or Eudora, POP Peeper can extract most of the information for your accounts. Just press the "Auto-Create Accounts" button, and then press the "Finish" button. You will be asked if you want to enter your password for each account, indicate "yes" and when you are done, POP Peeper is ready to start checking your accounts.

Adding a new account
If you don't use one of the supported email clients, or you want to add an account that does not already exist in your client (such as a Hotmail or Yahoo account), you can easily add that account to POP Peeper. Press the "Add Account" button (or access it from the "Accounts" menu), and then press "Create Single Account" button. Using this method, most of the information needed to login can be determined by your email address, but you will need to supply the password. If you are creating a POP3 account, you will also have to provide the POP3 server address.

For additional help on creating accounts, Click here


About POP Peeper

This section contains the following information:


System Requirements

Supported Server Types

  • POP3
  • SMTP
  • Hotmail\MSN
  • Yahoo
  • Mail.com
  • MyWay
  • Excite
  • Lycos.com
  • RediffMail

System Requirements

  • Windows Operating System (98 or better, recommended)
  • One or more accounts on any supported server types
  • Internet Explorer 5 (or better)


End User License Agreement

POP Peeper Copyright 2001-2003 Jeff Meier, Mortal Universe Software Entertainment
All Rights Reserved.

POP Peeper End User License Agreement

Use of  POP Peeper  (hereinafter  'software')  is  contingent  on your
agreement to the following terms:

License
-------
The author grants you a  limited  non-exclusive  license  to  use  the
software free of  charge  for  private use.

Disclaimer of warranty
----------------------
The software is provided as is without warranty of any  kind.  To  the
maximum  extent  permitted  by  applicable  law,  the  author  further
disclaims all warranties, including  without  limitation  any  implied
warranties of merchantability, fitness for a particular  purpose,  and
noninfringement. The entire risk arising out of the use or performance
of the product  and  documentation  remains  with  recipient.  To  the
maximum extent permitted by applicable law,  in  no  event  shall  the
author be liable for any consequential,  incidental,  direct,indirect,
special, punitive, or other  damages  whatsoever  (including,  without
limitation,  damages  for   loss   of   business   profits,   business
interruption, loss of business information, or other  pecuniary  loss)
arising out of this agreement or the use of or inability  to  use  the
product, even if the author has been advised  of  the  possibility  of
such damages.

Scope of grant
--------------
You may not reverse engineer, decompile or disassemble  the  software.
The author  shall  retain  title  and  all  ownership  rights  to  the
software.

Copyright
---------
This  software  is  protected  by  copyright  laws  and  international
copyright treaties, as well as other intellectual  property  laws  and
treaties.

Distribution
------------
The software may  be  freely  distributed  provided  that  it  is  not
modified and the original archive remains intact with all accompanying
files, and provided that no fee is charged (except for any  reasonable
fees necessary to cover costs of distribution media).  Distribution on
magazines or software  collections require the  explicit permission of
The Author, which may be sought by sending an e-mail to
support@poppeeper.com


Privacy Statement

Personal Information:
No personal information (such as email address, login ID, and password, etc.) is collected or sent to POP Peeper or any third parties. This information is only used to log into the designated POP3/Webmail server for each account.

Passwords:
Passwords are securely encrypted in the Windows registry. Neither the application nor tech support will provide any means to recover lost passwords. If you have lost your password, you will need to contact your ISP.

Communications with the POP Peeper server (www.poppeeper.com):
POP Peeper will contact the POP Peeper web server in the following cases:

  • In order to validate webmail access 1
  • When you request to download a language file
  • When retrieving the Message of the Day 2
  • When retrieving the current version number 2
1 - Important! Please Read: Periodically, when you attempt to access a webmail server using POP Peeper, POP Peeper will connect to the POP Peeper web server. This connection is required to validate and continue your usage of webmail services using POP Peeper. Absolutely NO personal information is transferred.
For more information, read Webmail Validation.

2 - This occurs in the background if "automatically check for updates" is enabled.


Support and Contact Information

Email support
support@poppeeper.com

Web support
Website Homepage (www.poppeeper.com)
Website Help
Website Forums
Website FAQ (Frequently Asked Questions)

PPTweaker
PPTweaker

Downloads
Downloads

Other
Announcements Mailing List Information


Legal Notices

Legal notices for SSL software:
This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit. (http://www.openssl.org/)
This product includes cryptographic software written by Eric Young (eay@cryptsoft.com)
This product includes software written by Tim Hudson (tjh@cryptsoft.com)


Useful Information

This section contains information on various topics, including additional information on specific features in POP Peeper.


Virus Prevention

How viruses spread through email
Your system can be infected by viruses that you receive through email. Viruses are sent through email as an attachment to your message. By exploiting a security hole in certain email clients, the virus can infect your system when you read the message. You will not get infected by the virus simply by retrieving the message, but only if the infected attachment is executed (which may occur when you read the message using HTML).

Using 3rd party anti-virus software
Most real-time anti-virus applications will detect viruses in your email before they infect your system. Some anti-virus applications will scan your pop3 port for viruses while you are receiving the message. This method is preferred because it catches the virus before it even has a chance to be decoded and created on your system. Both methods work effectively with POP Peeper.

Using POP Peeper to protect yourself from viruses
There are several ways to prevent viruses from infecting your system when you use POP Peeper. These are listed here in order of their effectiveness, with the most effective listed first. Please note that POP Peeper will not remove viruses from the message, so you may still be susceptible to the virus if you view the email in another client.

  1. View messages as Rich Text or Plain Text - By not using HTML, you remove the ability for the virus to execute itself. You can set the "default message viewing preference" of messages on the "Configuration" page of POP Peeper. You may also prefer Rich or Plain text over HTML for other security issues; for example, web-based images can send data back to a server. Read more about "web bugs" here: FAQ: Web Bugs
  2. Do not automatically process attachments - By using this option, images and other files are not created; therefore, you eliminate the ability for the virus to infect your system, but you are still susceptible to "web bugs" (described above). You may see "broken link" image-holders when using this option. Specify this option under "Options/Default Options" when viewing a message.
  3. POP Peeper Virus Warning - POP Peeper uses a simple heuristic to determine if an attachment might be a virus (More information) This should not be relied on as your sole defense against viruses.
  4. Strip External Sources - This option will eliminate several HTML tags that reference external sources directly. For example, images located on a web server will not be loaded, thus protecting you from "web bugs". Though "web bugs" are not technically a virus, they can compromise your privacy. Specify this option under "Options/Default Options" when viewing a message.

Using common sense to protect yourself from viruses

  • Don't open an attachment unless you are expecting it.
  • Just because a file attachment is from someone you know doesn't mean you should trust it -- most viruses appear to be from someone you might know. Before you open a suspicious file attachment, ask the sender if he or she sent it, and if not, DELETE IT.
  • Many viruses have the extension .exe, .pif, .scr, or .bat
Tip #1: If you do not use a real-time anti-virus application, you should use one of the first two suggestions described above.

Tip #2: Even if you do use real-time anti-virus protection, you may consider using any of these options for extra security. Anti-virus software does not protect you from web-bugs.


Virus Assessment

POP Peeper determines the risk of a file being a virus by checking the extension of the filename. It is possible for a virus to infect a file regardless of the extension. For true virus detection and prevention, it is recommended that you use a third-party anti-virus solution.

There are two assessments of virus detection you may receive:

  • HTML Content: The attachment has a certain extension, and it is embedded into HTML content. The risk that this is a virus is extremely high.
  • File Extension: The attachment contains a filename whose extension is flagged as having the possibility of containing a virus. You need to be careful about opening these types of files.

More information on viruses


Password Protection

There are two ways to protect sensitive information from others who may use your computer. Both are described here; while most people will opt to use one or the other method, you can enable both if you choose.

Account Protection
This method allows you to password-protect individual accounts. This option is useful if more than one person has accounts in POP Peeper.

Edit the account and check the "Password Protected" box. You will be prompted to enter and confirm the password that you want to protect this account with.

When an account is password-protected, the following will occur:

  • The account will be italicized in the account list
  • Message information will be masked in the message list
  • The message list will be protected when attempting to view the account's messages
Actions that affect an account that is password protected will prompt you to confirm the password before the action will occur. Once you have confirmed the password for a particular account, you will have full access to that account until you minimize POP Peeper. Once you minimize POP Peeper, you will have to reconfirm the password for any password-protected accounts that you want access to.

Any accounts that are password protected will encrypt the messages stored to disk.

Admin Password Protection
This method allows you to assign a single password for general access. This option is useful if you are the only one using POP Peeper on this computer.

Under the "Options" menu, select "Set Admin Password". Type in a password, confirm it, and check the "Enable Password Protection" box. With Admin Password Protection, anytime that you minimize POP Peeper, the protection will be enabled. In order to open POP Peeper again, you will be asked to confirm the password.

All accounts' messages stored to disk will be encrypted.

Tip: To re-activate password protection for either protection method, minimize POP Peeper.


Account Security

If POP Peeper determines that there is an inconsistency with one or more of your accounts, a window explaining the discrepancies will appear when you start POP Peeper. In the event that you see this dialog, you should verify that all accounts are valid, and it is highly recommended that you change the admin password.

Here are the possible actions that may be taken to forcefully protect an account:

  • Requires Validation - This action is enforced when the password (login or password-protected) cannot be verified. You should edit the account and re-enter the account information. Any messages that are stored will not be available until you log into the account successfully, thus verifying that you have the proper authorization to access the account. When an account requires validation, the account name will appear with a line through it in the account list.
  • Password Protected - When this action is enforced on an account, it means that the account has become password protected with the login password. You should immediately edit the account and confirm the login password. Remember to change the password or disable password protection. Password protected accounts are italicized in the account list.
  • Password Warning - There was a discrepancy with the account, but because the account is already password-protected, no further action was taken. In order to remove the warning you should edit the account and change the password, or change the admin password.
In addition, you may also see these reports:
  • Data Error - The data file containing the stored messages for the account could not be loaded. Stored messages will not be available. No further action is enforced on the account.


Customizing the Interface

There are several ways to customize POP Peeper's interface.

View Modes
There are 3 views: Normal, Account, and Message. In "Normal" mode, both the account and message windows are shown. In "Account" and "Message" views, only the respective window is visible. Changing to a different view allows you to see what's relevant and hide what isn't. Each view remembers its own columns, so, for example, you can display additional columns when in "Account" mode that aren't visible when in "Normal" mode.

Resize Account List
You can resize the account list by positioning your mouse between the account list and the message list. Click and drag the mouse to the desired size.

Adjust Fonts
You can adjust the font types and sizes for the account list, message list, and messages. To adjust the font for the account list or message list, choose "Select Font" from the "Accounts" or "Messages" menu, respectively. You can also right-click on the header of the list and select "Select Font." To change the font for messages, choose "Select Font" in the "Options" menu when viewing a message (not available when viewing HTML mail).

Customize Columns
You can adjust which columns to show for the account list and message list. Select "Edit Columns" from the "Accounts" or "Messages" menu" (or right-click on the header of the list and select "Edit Columns"). You can define which columns to display, the sizes of the columns, and special options for certain columns. You can make the columns always fit in the window by making one or more of the columns "elastic." An elastic column means it will adjust its width based on the current size of the window.

Customize Toolbar
You can adjust which buttons appear on the main and message toolbars. Under the "View" menu, select "Customize Toolbar."

Customize Keyboard Shortcuts
You can change the keyboard shortcuts that POP Peeper uses. Use PPTweaker to customize these. Go to the Support Page and click on the PPTweaker link.


Webmail Validation

This topic applies only to the use of WebMail-based servers (i.e. Hotmail, Yahoo, Mail.com). If you only use POP3 servers, you will not be affected.

Before you can use webmail accounts, POP Peeper will validate your access. This is done by contacting the POP Peeper web server (www.poppeeper.com). No personal information is transferred.

What is being sent to the server?
Only a very small amount of data is sent, and the actual data is constant -- everybody is sending the same data, the web server is simply going to compare that data with the key, and then return success or failure back to your computer.

Technical Details on the data sent: The amount of data sent is only 8 bytes, but is hex-encoded, so appears as 16 bytes. The data is encrypted with random data, and will appear different each time.

How often will POP Peeper validate?
The first time POP Peeper will attempt to validate is the first time you check a webmail account (remember, this does NOT affect POP3 accounts). If it was successful, POP Peeper will validate again every 30 days (with a 2 week grace period if a connection cannot be made).

What does it mean if validation fails?
There are 2 basic types of failure:

  • Validation Failed: The server responded with a failure message. This means that the version of POP Peeper you are currently using will no longer support webmail. You need to upgrade POP Peeper for webmail support.
  • Validation Attempt Failed: POP Peeper could not contact the server and it is required to do so in order to keep using webmail (i.e. it's never been checked before, or more than 45 days have passed since the last successful attempt). You may also get a status of "Offline" which means that your system is currently working in Offline mode, and this is the reason for the failure.

What is the purpose of validation?
The reason for validation is to protect the author's investment. Because of the maintenance required to upkeep webmail-based support, POP Peeper may, in the future, require a fee for this support. This is still not definite, but in order to keep that option available, validation has been implemented.

Will personal information ever be collected by POP Peeper?
Absolutely not! I have no interest in obtaining or selling your personal information.


Send Mail

POP Peeper allows you to compose and send email directly from within POP Peeper. Mail is sent using either an SMTP server or the webmail service to which the account belongs.


Compose Mail

This is where you compose mail that you want to send.

Headers

From: Select the account that you want to send mail from
To: Enter the recipients that you want to send mail to. Multiple recipients can be specified by separating the email address by commas or semicolons.
Subject: The subject matter that your message relates to
CC: "Carbon-Copy" recipients. This field is similar to the 'To' field.
BCC: "Blind Carbon-Copy" recipients. This field is similar to the 'To' field, except that recipients in this list are not listed in the email headers.
Reply-To: Enter the email address that you want recipients to reply to
From: If your account uses aliases, you can enter an alternate email address here

Attachments

Besides using the toolbar or menu options, attachments can be added to your message by dragging and dropping them.

Note: You can only include attachments when sending via an SMTP server.

Signature

Currently, you cannot change the signature. The signature will be included with your final message even if it is not shown.

Commands

Send: This will send the email either immediately or later, based on the current settings
Send Later: This will send the email the next time the account is checked for new mail
Select Display Font: This allows you to change the font that is used when writing your email. This font will NOT be visible to the recipient; it is only used locally so you can write in a font that is more legible for yourself.


Send Mail Settings

Send email immediately: When you use the "Send" command, this will affect whether the message is sent immediately or during the next mail check.
Save outgoing messages to disk: This will save messages to disk as soon as you press the 'send' or 'send later' command. This will allow POP Peeper to remember these outgoing messages if you exit POP Peeper before it has been sent. Enabling this setting is recommended in most cases.
Save sent messages to disk: This allows you to permanently save messages that you send in the standard .eml format. These saved messages can be viewed using POP Peeper by using "Open" under the "File" menu. They can also be viewed by most email clients by double-clicking on them in Windows Explorer
Show full headers: Change the default behavior for this setting
Show signature: Change the default behavior for this setting


Miscellaneous Commands

This section contains a list of commands that are not accessible via dialogs (ie. menu items)


Main Menu commands

The following commands are the Main Menu items that are not already described in the Dialogs Section

Normal Mode: In this mode, both the accounts list and messages list are visible
Account Mode: In this mode, only the accounts list is visible. Under the default setting, double-clicking on an account will switch you to "normal" mode so that you can see the messages.
Message Mode: In this mode, only the messages list is visible.

Show Account Checkbox: The account checkbox allows you to easily enable/disable an account. A disable account does not automatically get checked for new mail.
Reset List Width: If you have increased the width of the Accounts list, you can reset it to the default width

Hide Read Messages: This will hide/show messages that have been marked as read
Hide Old Messages: This will hide/show messages that are not new. Messages are considered "new" after they are retrieved for the first time and until you minimize the main POP Peeper window.


Message Menu commands

The following commands are the Message Menu items that are not already described in the Dialogs Section

View Source: This allows you to see the original, raw message. It will open in your default text editor.
Retrieve Entire: If you are only retrieving a preview of the message, you can use this to retrieve the entire message from the server.
View Message Online: For WebMail-based messages, you can use this option to go directly to the message on your account.


Window Controls

This section gives a summary of each window and control in POP Peeper. This information is usually accessed by using context-sensitive help in POP Peeper, but you may browse the contents for general information.


Main Dialog Windows

This section describes the main windows that you will interact with in POP Peeper


POP Peeper

The main dialog you will interact with to view email

Check Mail - Check the accounts for new mail
Run Client... - Launch the Email Client
Accounts List - The list of accounts in POP Peeper
Add... - Create a new account
Edit... - Edit the selected account
Delete... - Delete the selected account(s)


Check Mail (POP Peeper)

Check Mail

Check the accounts for new mail

By default, this will Check the mail for all enabled accounts. By using the dropdown menu, you can check the mail for the selected account(s). When in message mode, this will check the account that you are currently viewing.

If you have chosen to check "selected" accounts for new mail and you want to perform a normal checkmail on all enabled accounts, you must unselect all accounts. You can unselect accounts either by clicking on empty space in the Accounts list, or by holding down the ctrl key and clicking on each selected accounts.


Run Client... (POP Peeper)

Run Client...

Launch the Email Client

This will launch the default Email Client, specified on the "Configuration" page.

Advanced: If an account is selected, and that account has its own email client defined, then pressing this button will run that account's email client. Pressing this button while an account with an undefined email client is selected will run the default client.


Accounts List (POP Peeper)

Accounts List

The list of accounts in POP Peeper

You can configure and manipulate this list in several ways:

Edit an account: Select the account from the list and then press the edit button.

Enable/disable an account: Check or Uncheck the box to enable or disable the account during a Mail Check. The checkbox is only available if the "Show Enable Checkbox" option is on.

Hide the account list: Go to the "View" menu, and enable "Message Mode". Hiding the account list provides more room for the message list. This is useful if you have a small number of accounts, or you are not interested in the stats for each account. "Account Mode" will hide the message list, and condense the size of the window.

Resize the account list: Move your mouse between the account list and message list. Your mouse will change to a horizontal arrow. Click and drag the mouse to the desired size.

Adjust Font: Choose "Select Font..." under the "Accounts" menu. You can adjust the typeface and/or the size.

Reorder Columns: Click and drag the column header to the desired position. You can also rearrange columns by selecting "Edit Columns..." under the "Accounts" menu.

Edit Columns: You can change the order, add or remove columns. Select "Edit Columns..." under the "Accounts" menu. The following columns are available:

  • Account Displays the account name
  • Unread Displays the number of unread messages for the account
  • Lapse Displays the time in minutes that has elapsed since the account was last successfully checked for email
  • Total Displays the total number of messages for the account
  • Total (Unread) Displays the total and unread number of messages for the account
  • New Displays the number of new messages for the account

For more information on editing columns, see Edit Columns


Add... (POP Peeper)

Add...

Create a new account

Add new accounts to the list that POP Peeper will check for email.


Edit... (POP Peeper)

Edit...

Edit the selected account

Editing the account allows you to specify any information pertaining to the account.


Delete... (POP Peeper)

Delete...

Delete the selected account(s)

Remove the selected account(s) from POP Peeper


Inbox

View message headers, view and delete messages.

Messages List - The list of messages
Delete... - Delete the selected message(s) from the server.
View... - View the selected message
View - View Messages by Account


Messages List (Inbox)

Messages List

The list of messages

You can configure and manipulate this list in several ways:

Read a message: Double-click the message, or select the message from the list and then press the view button

Delete message(s): Select the message(s), and then press the delete button. Deleting messages is permanent, and will remove the messages from the server.

Adjust Font: Choose "Select Font..." under the "Messages" menu. You can adjust the typeface and/or the size.

Reorder Columns: Click and drag the column header to the desired position. You can also rearrange columns by selecting "Edit Columns..." under the "Messages" menu.

Edit Columns: You can change the order, add or remove columns. Select "Edit Columns..." under the "Messages" menu. The following columns are available:

  • ! Displays various status icons
  • Account Displays the account that this message belongs to
  • Sender Shows who sent the message
  • Subject Shows the subject of the message
  • Date/Time Shows the date and time of the message
  • Size Shows the total size of the message
  • To Shows all the "To" recipients of the message
  • CC Shows all the "CC" (carbon-copy) recipients of the message
Additional options:
Account: You have the option of showing this column only when necessary -- it will show the account column if you are viewing *All Accounts*, or hide it if you are viewing a specific account. Or you can show the "Account" column regardless of the view.

Sender: You can adjust what information is displayed about the sender:
- the full field (i.e. "John Doe" )
- only the friendly name (i.e. "John Doe")
- only the email address (i.e. jdoe@abc.com)

Date: You can choose if you always want the date to be displayed; or, if the message was received today, you can show just the time.


Delete... (Inbox)

Delete...

Delete the selected message(s) from the server.

This is permanent, and you will not have a copy of the email unless you already retrieved it through your email client.


View... (Inbox)

View...

View the selected message

Select a message and press this button to read the message (available only when one message is selected). You can also double-click on a message to read it.


View (Inbox)

View

View Messages by Account

Selecting an account will refresh the message list so that only messages for that account are displayed. Select *All Accounts* to show all messages.


Outbox

The list of messages that are queued to be sent.

Delete... - Delete the selected message(s) from the server.
View... - View the selected message
View - View Messages by Account


Delete... (Outbox)

Delete...

Delete the selected message(s) from the server.

This is permanent, and you will not have a copy of the email unless you already retrieved it through your email client.


View... (Outbox)

View...

View the selected message

Select a message and press this button to read the message (available only when one message is selected). You can also double-click on a message to read it.


View (Outbox)

View

View Messages by Account

Selecting an account will refresh the message list so that only messages for that account are displayed. Select *All Accounts* to show all messages.


Account Dialog Windows

This section describes the windows that relate to accounts


General

This page allows you to modify general information about the account

Account Name - The name for this account
Color - The color associated with this account
Email Address - Your email address for the account
Login Name - The Login Name for this account
Password - The Password for this account
Confirm... - Confirm your password
Server Type - The type of server that this account uses
SSL - Add security to your POP3 session using encryption
Server - The Server address for this account
Port - The Port number for this account
Enabled - Enable\Disable this account.
Password Protected - Enable Account Password Protection


Account Name (General)

Account Name

The name for this account

This name identifies the account and must be unique for each account.

You can assign any name you want to describe this account (it is not used to login).


Color (General)

Color

The color associated with this account

Email headers in the message list will appear in its account's color, so you can easily tell which messages belong to each account.


Email Address (General)

Email Address

Your email address for the account

Your email address is not required, it is only used for reference.


Login Name (General)

Login Name

The Login Name for this account

Your login name is sent to the server when logging in. You must use the login name that is assigned to you for this account (given by your ISP or webmail service).


Password (General)

Password

The Password for this account

Your password is sent to the server when logging in. You must use the password that is assigned to you for this account (given by your ISP or webmail service).


Confirm... (General)

Confirm...

Confirm your password

Confirming your password is optional and allows you to make certain that you have correctly entered your password.


Server Type (General)

Server Type

The type of server that this account uses

POP3 is the standard for most email services provided to you by your ISP. POP3 servers are accessed by using your email client (Outlook, Eudora, etc). If your email is only accessible via the web (i.e. webmail), then only certain types are supported by POP Peeper. If it is not in the list, then it is unsupported by POP Peeper.


SSL (General)

SSL

Add security to your POP3 session using encryption

By default, communications using POP3 send data (including your username and password) in plain text. TLS/SSL will encrypt these communications. There is a higher overhead and not all servers support this feature.

The difference between SSL and TLS is subtle. SSL uses a specialized port in which data communication is assumed to be encrypted. TLS uses the standard port and encryption is initialized immediately after connecting to the server. Some servers may provide both, either, or neither of these services.

In order to use SSL, you must download and install the optional plugin.


Server (General)

Server

The Server address for this account

POP3 - If you do not know the server address, you will have to get it from your ISP. Typically, the server is "mail.[domain].[extension]"
i.e. if your email address is "johndoe@comcast.net", try "mail.comcast.net" for the server.

WebMail Certain WebMail accounts will allow you to change this server address. If your webmail server uses the same WebMail engine but a different login URL than the default, you can specify that URL here. More information is available at the FAQ on POP Peeper's website.


Port (General)

Port

The Port number for this account

The standard port for POP3 is 110. If using POP3 SSL, the standard port is 995. For POP3 TLS, the standard port is 110.


Enabled (General)

Enabled

Enable\Disable this account.

Disabled accounts will not be checked during the automatic Mail Check. You can still check mail manually by right-clicking on the account in the list.


Password Protected (General)

Password Protected

Enable Account Password Protection

Checking this option turns password protection on for this account. You will be asked to enter the password to use for password protection.

When password protection is enabled, you must enter the password to view or edit account information. You must also enter the password to view the account's email.

For more information, see Password Protection


Send Mail

This page allows you to modify options for how you reply to email, including SMTP settings

Reply Options - Specify how you want to reply when using this account
SMTP Server - The SMTP server for this account
SMTP Server - Add security to your SMTP session using encryption
Email Address - Your email address for the account
Port - The Port number for this account
Name - The name that the recipients will see in the "From" field
Server Requires Authentication - Enables Authentication to the SMTP server
Settings... - Specify authentication settings
Reply-To Address - Specify an email address that recipients will reply to
BCC - Specify a default 'BCC' value


Reply Options (Send Mail)

Reply Options

Specify how you want to reply when using this account

There are three available options to determine what method POP Peeper will use when you want to reply to a message from this account:

  • Email Client: Use the email client associated with this account
  • SMTP: Use the specified SMTP settings and reply directly from POP Peeper. This is the best option to use when the account is POP3. Most services that provide a POP3 account will also provide SMTP access.
  • WebMail: This will send email via the webservice that you are using. Email is composed within POP Peeper like SMTP, but there are certain restrictions that SMTP is not limited to (ie. attaching files). This option is only available with webmail-based accounts.


SMTP Server (Send Mail)

SMTP Server

The SMTP server for this account

If you do not know the server address, you will have to get it from your ISP.


SMTP Server (Send Mail)

SMTP Server

Add security to your SMTP session using encryption

By default, communications using SMTP send data in plain text. TLS/SSL will encrypt these communications. There is a higher overhead and not all servers support this feature.

The difference between SSL and TLS is subtle. SSL uses a specialized port in which data communication is assumed to be encrypted. TLS uses the standard port and encryption is initialized immediately after connecting to the server. Some servers may provide both, either, or neither of these services.

In order to use SSL, you must download and install the optional plugin.


Email Address (Send Mail)

Email Address

Your email address for the account

Your email address is required for SMTP access.


Port (Send Mail)

Port

The Port number for this account

The standard port for SMTP is 25. If using SMTP SSL, the standard port is 465. For SMTP TLS, the standard port is 25.


Name (Send Mail)

Name

The name that the recipients will see in the "From" field

This optional field is recommended as it provides the recipients an indication of who sent the email (instead of just an email address).


Server Requires Authentication (Send Mail)

Server Requires Authentication

Enables Authentication to the SMTP server

If your SMTP server requires authentication, check this option and enter the additional authentication settings.


Settings... (Send Mail)

Settings...

Specify authentication settings


Reply-To Address (Send Mail)

Reply-To Address

Specify an email address that recipients will reply to

This field allows you to specify an alternate email address that recipients of your email will reply to. This value is a default value that can be overridden for each message that you send.


BCC (Send Mail)

BCC

Specify a default 'BCC' value

This allows you to specify a default BCC recipient. 'BCC' stands for "Blind Carbon Copy" and is a recipient who is not seen in the headers of email that you send. This is useful if you want a copy of any email that you send.


SMTP Authentication

Specify authentication settings for your SMTP server

[None] - Specify the SMTP Authentication settings
Password - Your login name that authenticates you to the SMTP server
Password - Your password that authenticates you to the SMTP server


[None] (SMTP Authentication)

[None]

Specify the SMTP Authentication settings

Available options:

  • Use same login as incoming mail server: Use the login name and password that you provided for your POP3 account.
  • Use these settings Specify the login name and password.


Password (SMTP Authentication)

Password

Your login name that authenticates you to the SMTP server


Password (SMTP Authentication)

Password

Your password that authenticates you to the SMTP server


Advanced

This page allows you to modify advanced information about the account

Account Polling Interval - Specify how often this account checks for new mail
Retrieval Option - The retrieval option to use for this account
Number of Preview Lines - Number of lines to retrieve for preview
E-Mail Client - This account's Email Client
New Mail Sound - Play a specified sound when this account receives new email
Play button - Play the sound file
Hide Messages from *All Accounts* View - Prevent this account's messages from being listed in *All Accounts*
Remove Messages not on Server - Option to keep messages removed externally


Account Polling Interval (Advanced)

Account Polling Interval

Specify how often this account checks for new mail

When using account timers, this allows you to specify how often this account checks for new mail. If this value is set to 0, it will use the interval specified on the AutoCheck page of the global options.


Retrieval Option (Advanced)

Retrieval Option

The retrieval option to use for this account

Available Options:

  • Default: Use the default option (specified on the "Configuration" page)
  • Number of Messages: Retrieve only the number of messages
  • Headers: Retrieve only the headers for messages
  • Preview: Retrieve the headers and the specified number of lines of the message
  • Entire Message: Retrieve the entire message


Number of Preview Lines (Advanced)

Number of Preview Lines

Number of lines to retrieve for preview

Specify the maximum number of lines to retrieve when previewing a message


E-Mail Client (Advanced)

E-Mail Client

This account's Email Client

This is the email client to use for this account. If blank, it will use the default email client (specified on the "Configuration" page).

You can select URL... from the dropbox and this will allow you to enter a web address as your email client. The same address will be used when you use the reply feature.


New Mail Sound (Advanced)

New Mail Sound

Play a specified sound when this account receives new email

This sound, when used with the option for individual account sounds on the Notification page, will play whenever this account receives new email. If blank, it will use the sound specified on the Notification page.


Play button (Advanced)

Play button

Play the sound file

Press this button to test the sound file.


Hide Messages from *All Accounts* View (Advanced)

Hide Messages from *All Accounts* View

Prevent this account's messages from being listed in *All Accounts*

If you don't want this account listed when viewing *All Accounts* then enable this option. You can still view the account's messages by selecting this account from the dropdown box on the "Inbox" page.


Remove Messages not on Server (Advanced)

Remove Messages not on Server

Option to keep messages removed externally

Messages are usually removed from POP Peeper when they are no longer available on the Server. Uncheck this option if you want POP Peeper to keep messages after they are removed from the server by an external source. Use this option if your server automatically deletes messages after they have been retrieved (most servers do not delete messages this way).


Server Info

Displays information about the server

Reset - Reset server info
TOP - TOP: Allows option to retrieve headers and preview
UIDL - UIDL: Allows the Message ID to be retrieved


Reset (Server Info)

Reset

Reset server info

Although the above stats are always verified once per session, you can reset the values to force POP Peeper to verify the value the next time it would be used.

Note: TOP will only be verified if it is being used (message headers or preview)


TOP (Server Info)

TOP

TOP: Allows option to retrieve headers and preview

Allows a client to retrieve just the headers or a preview of the messages from the server. However, in certain cases, retrieving the entire message can be faster than retrieving just the header (this may depend on the data transfer rate of your connection to the server)


UIDL (Server Info)

UIDL

UIDL: Allows the Message ID to be retrieved

This allows the client to retrieve the unique identifier for a message.
This is used to verify that the correct message is being deleted. It is also used to check if a particular message has already been retrieved, thus allowing quicker subsequent retrieval times.


Confirm Password

Confirm Password

Password - The Password to use for protection
Confirm Password - Enter your password for confirmation
Enable Password Protection - Enable Administrator Password Protection


Password (Confirm Password)

Password

The Password to use for protection

Enter the password that you would like to use for protection. You will also need to confirm the password.


Confirm Password (Confirm Password)

Confirm Password

Enter your password for confirmation


Enable Password Protection (Confirm Password)

Enable Password Protection

Enable Administrator Password Protection

Checking this option turns password protection on for POP Peeper

When admin password protection is enabled, you must enter the password whenever you open POP Peeper.

This method of password protection differs from Account Password Protection by locking the entire POP Peeper application instead of individual accounts. You can use both protection mechanisms if appropriate.

For more information, see Password Protection


Message Dialog Windows

This section describes the windows relating to messages


Message

From this window, you can read your messages. There are many options you can configure to suit your needs. Some of these options are described below:

  • View Source: This allows you to view the original source of the message
  • Retrieve Entire Message: This option is available when you are viewing a preview of the message (POP3-based email only)
  • View HTML/Rich Text/Plain Text: View the message in your choice. Not all options may be available for every message.
  • View Message Online: This will open the message directly from the server (web-based email only)

Under the "Options" menu, you can specify default options for messages. If you want to override an option for a particular message, you can do so, also under the "Options" menu. The override will only affect the current message, and going to another message will reset to the default options.

The default "view" (HTML/Rich Text/Plain Text) is specified on the "Configuration" page. You can override the view for the current message by selecting the appropriate option under the "View" menu.

Subject - The subject of this message
Date - The date and time this message was received
Size - The size of the message.
From - The sender of this message
To - The recipient(s) of this message
CC - The Carbon Copy recipients of this message
Files - List of attachments
Message Body - Message body


Subject ([Message])

Subject

The subject of this message


Date ([Message])

Date

The date and time this message was received


Size ([Message])

Size

The size of the message.

For POP3-based messages, this includes any attachments.


From ([Message])

From

The sender of this message


To ([Message])

To

The recipient(s) of this message


CC ([Message])

CC

The Carbon Copy recipients of this message


Files ([Message])

Files

List of attachments

Select an attachment from the list to open or save it.

For web-based attachments, the attachments must be downloaded.


Message Body ([Message])

Message Body

Message body

This displays the body of the message.


Message Options

Set default options for viewing messages

View Entire Web Page (Web-based) - Show the entire web page
Process Attachments (POP3) - Enable HTML-related attachments
Remove References to Remote Data - Remove external sources
Display HyperLink References - Show HyperLink references
Display Image Text - Show Image text


View Entire Web Page (Web-based) (Message Options)

View Entire Web Page (Web-based)

Show the entire web page

By default, POP Peeper strips everything except the actual message. Enabling this option allows you to see the entire web page, as you would see it in your web browser.

Note: This option is only applicable when viewing HTML and the message is web-based


Process Attachments (POP3) (Message Options)

Process Attachments (POP3)

Enable HTML-related attachments

Disabling this option will prevent attachments from being decoded for the purpose of being used with HTML content. One of the primary ways a virus can infect your system is by masquerading as an inline attachment (i.e. a sound file) in HTML content. By disabling this option, you will be much safer from the threats of viruses. The option can be overridden on a per-message basis, so if you know the message is safe, you can easily view the message as it was intended.

Note: Disabling this feature will prevent sounds, images, and other multimedia effects from being displayed/heard.

Note: This option is only applicable when viewing HTML in a POP3-based email


Remove References to Remote Data (Message Options)

Remove References to Remote Data

Remove external sources

Enabling this option will prevent external sources, such as images, from being accessed when viewing an HTML page. When external sources are disabled, pages may load faster and you avoid the threat of "web bugs"

Note: External sources will NOT be stripped when you use the web-browsing capabilities of POP Peeper (i.e. direct links will not be stripped)

Note: Disabling this feature will prevent images and other data from being displayed

Note: This option is only applicable when viewing HTML


Display HyperLink References (Message Options)

Display HyperLink References

Show HyperLink references

Enabling this option will display URLs that are usually hidden in HTML content.

Note: This option is only applicable when viewing Rich Text


Display Image Text (Message Options)

Display Image Text

Show Image text

Most images in HTML have text associated with them. This option allows you to see the alternate text in lieu of the actual image.

Note: This option is only applicable when viewing Rich Text


Options

Various options that allow you to configure POP Peeper


General

Provides information about possible security risks for your accounts

Run POP Peeper at Windows Startup - Run POP Peeper when Windows starts.
Enable Advanced Options - Enable Advanced Options
Close button will minimize POP Peeper - Pressing the close button minimizes POP Peeper.
Delete Mail Immediately - Configure when email is deleted
Language - Choose the language for POP Peeper to use
Default Retrieval Option - The retrieval option that accounts will use as a default.
Default Message Viewing Preference - The default message-viewing preference
When double-clicking Tray Icon - The action you want to perform when double-clicking the tray icon
E-Mail Client - The default email client for POP Peeper.


Run POP Peeper at Windows Startup (General)

Run POP Peeper at Windows Startup

Run POP Peeper when Windows starts.

Check this option to have POP Peeper run when Windows starts (it will automatically minimize to the tray)


Enable Advanced Options (General)

Enable Advanced Options

Enable Advanced Options

Check this to enable options that are considered 'advanced'. Disabling this will clean up the interface, but certain options will be hidden.

Enabling 'Advanced' features will give you access to the following:

  • Option to provide a custom sound for each account
  • Access to the 'Advanced' page of Accounts, which provides account-specific overrides and other options
  • Access to the Options/Storage page
  • Access to the Options/Tray Icons page
  • Additional commands on the Accounts context menu
  • Additional commands on the Messages context menu
  • Option on Options/General to "Delete Mail Immediately"
  • Option to specify the maximum number of concurrent threads (Options/AutoCheck)
  • Option to specify per-account timers or a single timer (Options/AutoCheck)


Close button will minimize POP Peeper (General)

Close button will minimize POP Peeper

Pressing the close button minimizes POP Peeper.

Enable this option if you want the Close Button (X) to minimize POP Peeper instead of exiting.


Delete Mail Immediately (General)

Delete Mail Immediately

Configure when email is deleted

When this is checked, the messages will be deleted as soon as possible (it will be added to the queue). When this is unchecked, messages won't be deleted until the next time the account is checked for mail. Deleting the messages when the account is checked conserves bandwidth.

Advanced Option


Language (General)

Language

Choose the language for POP Peeper to use

Select the language that you want the interface to appear in. Select 'Download...' to retrieve new language files.


Default Retrieval Option (General)

Default Retrieval Option

The retrieval option that accounts will use as a default.

Available Options:

  • Number of Messages: Retrieve only the number of messages
  • Headers: Retrieve only the headers for messages
  • Preview: Retrieve only a portion of the message. You will be asked how many lines per message to retrieve, and what to do for webmail accounts (which don't support preview)
  • Entire Message: Retrieve the entire message
This can be overridden for each account under the "advanced" setting for the account.


Default Message Viewing Preference (General)

Default Message Viewing Preference

The default message-viewing preference

This defines the default viewing method when you read messages:

  • HTML: HTML will be displayed if available; otherwise, plain text is displayed.
  • Rich Text: Rich Text will be displayed if HTML is available; otherwise, plain text is displayed
  • Plain Text: Plain Text will always be displayed
When viewing the message, you will have the option to change to any of the other formats for the current message only.


When double-clicking Tray Icon (General)

When double-clicking Tray Icon

The action you want to perform when double-clicking the tray icon

Available options:

  • Open POP Peeper: Double-clicking the tray icon will open/minimize POP Peeper
  • Run Email Client: Double-clicking the tray icon will launch your email client
  • Check Mail: Double-clicking the tray icon will check your accounts for new email


E-Mail Client (General)

E-Mail Client

The default email client for POP Peeper.

You can select an existing email client using the drop down list, type in the location, or leave blank to use the system default email client (recommended). This can be overridden for each account under the "advanced" setting for the account.

It is recommended that you use a registered email client (from the list, or by leaving the field blank); this will provide more functionality (i.e. when replying).

This email client will be used when you press the "Run Client" button on the main screen, and when you reply using an account that does not have a specified email client.

You can select URL... from the dropbox and this will allow you to enter a web address as your email client. The same address will be used when you use the reply feature.


AutoCheck

Configure when and how POP Peeper checks for email

Polling Interval - How often POP Peeper checks your accounts
Use one timer for all accounts - Use a single or per-account timer for the polling interval
Maximum Simultaneous Threads - Define the maximum number of accounts that will check mail at the same time
When POP Peeper starts - Option to check mail when POP Peeper starts
Schedule - List of scheduled times to check mail
Add... - Add scheduled time to check mail
Remove - Remove scheduled time
Enable Time Scheduling - Enable or Disable scheduling
Disconnect after scheduled mail-checks - Disconnect modem after scheduled mail checks


Polling Interval (AutoCheck)

Polling Interval

How often POP Peeper checks your accounts

The interval, in minutes, that you want to automatically check your enabled accounts for mail.
If this value is set to 0, the auto-check feature will be disabled.


Use one timer for all accounts (AutoCheck)

Use one timer for all accounts

Use a single or per-account timer for the polling interval

You can control whether POP Peeper checks the enabled accounts using a single interval, or defining a different interval for each account. If you use an interval for each account, you can specify the time by editing the account and selecting the "advanced" tab.


Maximum Simultaneous Threads (AutoCheck)

Maximum Simultaneous Threads

Define the maximum number of accounts that will check mail at the same time

By increasing this number you can have multiple accounts check for mail at the same time. The results will depend on the speed of your internet connection, your computer's resources, the mail server and other factors.

Setting this value too high may decrease performance. Since there are too many factors involved, there are no recommended values. However, in most cases it is unlikely that more than 3-4 threads will improve performance.


When POP Peeper starts (AutoCheck)

When POP Peeper starts

Option to check mail when POP Peeper starts

Specifies whether POP Peeper should Check Mail when it is started:

  • Check Mail immediately: Mail is checked as soon as POP Peeper is started.
  • Do not check mail: The mail will not be checked immediately when POP Peeper is started.
  • Check after delay: After POP Peeper starts, it will wait a short amount of time and then check the mail. Use this option if you find there is too much of a load at Windows startup, and POP Peeper is failing.
This option is considered a schedule, and will automatically disconnect if that option is specified.


Schedule (AutoCheck)

Schedule

List of scheduled times to check mail

The specific times that you want your enabled accounts to be checked every day. "Time Scheduling" must be enabled, and POP Peeper must be running.


Add... (AutoCheck)

Add...

Add scheduled time to check mail

Press this button to add a scheduled time to check for email


Remove (AutoCheck)

Remove

Remove scheduled time

Press this button to remove the currently selected scheduled time(s)


Enable Time Scheduling (AutoCheck)

Enable Time Scheduling

Enable or Disable scheduling

With this option checked, your email will be checked at the times you specify.


Disconnect after scheduled mail-checks (AutoCheck)

Disconnect after scheduled mail-checks

Disconnect modem after scheduled mail checks

Select this option if you want POP Peeper to automatically hang up when it is done checking scheduled events.

Scheduled events include the scheduling list AND the "When POP Peeper starts" option.

Note: POP Peeper will only disconnect the modem if POP Peeper initiated the connection. If you were previously online, POP Peeper will not disconnect when finished with a scheduled check.


Connection

Configure how you connect to the Internet

Connection Type - Connection type
Access Type - Proxy Access
Address and Port - Proxy address and port
Username - HTTP Authentication Username
Password - HTTP Authentication Password


Connection Type (Connection)

Connection Type

Connection type

Select "Dial-up Modem" if you connect to the internet using a dial-in modem.
Select "Permanent Connection" if you have an "always-on" connection to the internet such as DSL, Cable, T1, etc.


Access Type (Connection)

Access Type

Proxy Access

Specify if you want POP Peeper to use a proxy or not. Proxy access is only used for HTTP access. If you cannot access webmail or other web-related features through POP Peeper and you do not know the required proxy settings, ask your system administrator.

  • Use Registry Configuration - Use the default proxy settings for your system (defined in Internet Options of the Control Panel). This uses the same setting as Internet Explorer. Recommended setting for most users.
  • Direct Connection to Internet - Do not use a proxy.
  • Use specified Proxy - Set the proxy that POP Peeper should use


Address and Port (Connection)

Address and Port

Proxy address and port

If specifying a proxy that POP Peeper should use, enter the proxy address and port here. The address and port should be separated by a colon (:) and no spaces.

For example, to specify a proxy address of 192.168.0.169 on port 4480
192.168.0.169:4480


Username (Connection)

Username

HTTP Authentication Username

If your proxy requires HTTP Authentication, enter your username here


Password (Connection)

Password

HTTP Authentication Password

If your proxy requires HTTP Authentication, enter your password here


Notification

Configure how you want to be notified when you receive new email

New Mail - Enable sound when new mail arrives.
New Mail Sound File - The sound that gets played when new email arrives.
Play button - Play the sound file
Sound Occurrence - How to play sound when new mail arrives
When I receive new Email - Select which action you want to occur when you receive new email
Reminder - Time of reminder
Flash Scroll Lock when I receive new Email - Flash the scroll lock light when new email arrives


New Mail (Notification)

New Mail

Enable sound when new mail arrives.

Check this box if you want sound to play when you receive new email.


New Mail Sound File (Notification)

New Mail Sound File

The sound that gets played when new email arrives.

You can define which wave file gets played when you receive new email. Use the browse button to select a file, or leave it blank to use the system default (defined in Control Panel | Sounds | New Mail Notification).


Play button (Notification)

Play button

Play the sound file

Press this button to test the sound file.


Sound Occurrence (Notification)

Sound Occurrence

How to play sound when new mail arrives

Select "single sound" to play one sound when new email is received for any accounts.
Select the "each account" option for each account to play a sound when it receives new email.

To specify the sound for each account, edit the account and press the "advanced" button. If no sound is specified for the account, the "single sound" wave file (defined on the "Notifications" page) will be played.


When I receive new Email (Notification)

When I receive new Email

Select which action you want to occur when you receive new email

Available Options:

  • No Special Action: Will not perform any additional action
  • Display Desktop Alert: A window will popup on your desktop
  • Open POP Peeper: POP Peeper will open
  • Run Email Client: Your email client will be launched. If the first account which has new email has a specified email client, it will be used; otherwise, the default email client will be used.


Reminder (Notification)

Reminder

Time of reminder

Set the amount of time (in minutes) that you want the desktop alert to re-appear after you select to be reminded.


Flash Scroll Lock when I receive new Email (Notification)

Flash Scroll Lock when I receive new Email

Flash the scroll lock light when new email arrives

This feature will continuously flash the scroll lock key when you receive new email.

WARNING: Flashing the scroll lock led has the same effect as pressing the scroll lock key manually. This will prevent your screen saver and power-management from being activated. It will also wake the monitor if already in that state. It may also interfere with other applications.


Storage

Configure what temporary data is saved to disk when you exit POP Peeper

Message Storage Options - Disk Options


Message Storage Options (Storage)

Message Storage Options

Disk Options

You can specify what temporary data is saved to disk when you exit POP Peeper.
Note: POP Peeper is not intended as a permanent data storage solution. POP Peeper will only save messages that are still on the server. Messages that have been deleted are not saved.

  • None - No message information will be saved to disk, including whether the message has been read or not. This option uses no additional disk space.
  • Header - Only message headers will be saved. Information such as the subject, date, from, etc. will be saved, as well as if the message has been read. In order to read the message, the message will need to be retrieved, if still available. This option conserves disk space (less than 1k per message).
  • Entire Message - The entire message will be saved, if available. If only the header of a particular message is available, then the header will be saved. All information is saved, including if the message has been read. This option uses the most disk space (size depends on message size and attachments; typical size without any attachments is 10-30k per message).


Tray Icons

Configure various options relating to the Tray Icons that POP Peeper uses

New Mail Tray Icon Options - Define which set of tray icons to use to indicate new email
Hide tray icon if mailbox does not contain new messages - Hide the tray icon except when you have new email.
Change icon when checking for mail - Enable or Disable the animated icon when checking for new mail


New Mail Tray Icon Options (Tray Icons)

New Mail Tray Icon Options

Define which set of tray icons to use to indicate new email

There are three sets of tray icons that you can choose POP Peeper to display when you have new email:

  • Classic Icons: This will show a mailbox with an animated flag
  • Color-coded Icons: The icon design is similar to "Classic Icons," but the background color indicates which accounts have new email. This option is not available on 8-bit displays (256 color mode).
  • Rotate number of new messages: This will display directly in the tray how many messages each account has. The background color indicates which accounts have new email.


Hide tray icon if mailbox does not contain new messages (Tray Icons)

Hide tray icon if mailbox does not contain new messages

Hide the tray icon except when you have new email.

Check this option if you do not want the icon to appear unless you have new email (or there is a problem with the connection to one of your accounts).

If you want access to POP Peeper when the tray is hidden, then run another POP Peeper by running its icon (either in the start menu, or on your desktop). This will tell the existing POP Peeper to open, but you will not have 2 copies of POP Peeper running.


Change icon when checking for mail (Tray Icons)

Change icon when checking for mail

Enable or Disable the animated icon when checking for new mail

By default, POP Peeper will display an animated icon in the tray when it is checking for new mail. You can prevent POP Peeper from displaying this icon by unchecking this option.


Plugins

Show which plugins are installed and loaded

Plugins List - Plugin Information
Download... - Download Plugins
Settings... - Configure additional settings for this plugin


Plugins List (Plugins)

Plugins List

Plugin Information

  • Plugin: Name of the plugin
  • Type: The type of plugin
  • Version: Version of the plugin
You may uncheck a plugin to unload it and prevent it from being used. Plugins of type "System" may require you to restart POP Peeper to unload it.

"System" plugins will be loaded by default (if available, and only if needed). Other plugins will not be loaded by default, and you must enable them if you want POP Peeper to use them.


Download... (Plugins)

Download...

Download Plugins

Check the website for available plugins


Settings... (Plugins)

Settings...

Configure additional settings for this plugin

If available, using this button will allow you to change settings associated with the selected plugin.


About

Version information and additional resources for help

Version Info... - See the revision history for POP Peeper
Message of the Day - The latest announcement regarding POP Peeper
Donate... - Offer a donation
Version Information - Version information for POP Peeper and installed plugins
Latest Version - Retrieve the latest version number of POP Peeper
Download... - Download POP Peeper
Automatically check for updates - Automatically check for updates
Auto-Update WebMail plugin - Automatically download and install the WebMail plugin when an update is available
http://www.poppeeper.com - Go to the POP Peeper webpage
Support Forums - Go to the POP Peeper Forums
support@poppeeper.com - Send email to POP Peeper


Version Info... (About)

Version Info...

See the revision history for POP Peeper


Message of the Day (About)

Message of the Day

The latest announcement regarding POP Peeper

This is retrieved from the web and requires an HTTP connection.


Donate... (About)

Donate...

Offer a donation

Donations will be used in the costs of POP Peeper (website fees, download.com fees, etc.)


Version Information (About)

Version Information

Version information for POP Peeper and installed plugins

This list displays the current version of POP Peeper and all the installed plugins. It will also list the latest versions so you know which modules are out-of-date. If there is a newer version available, the module will appear in red; press the 'download' button to access the web page to download the latest version.

There are additional colors for "WebMail" that represent the following status:

  • Red: A new plugin is available and will be automatically downloaded if the appropriate settings are enabled
  • Blue: A new plugin is available, but it does not affect your current accounts (ie. the update only affects Hotmail accounts, but you do not have a Hotmail account); the plugin will not be automatically downloaded.
  • Green: There is a new plugin available, but it is necessary that you download the most recent version of the main POP Peeper application in order to use it; the plugin will not be automatically downloaded


Latest Version (About)

Latest Version

Retrieve the latest version number of POP Peeper

Click this to retrieve and display the latest version number of POP Peeper (requires http access)


Download... (About)

Download...

Download POP Peeper

Click here to download the latest version of POP Peeper (requires http access)

Use this button if your version of POP Peeper is less than the indicated latest version.


Automatically check for updates (About)

Automatically check for updates

Automatically check for updates

Check this option to automatically check for new versions of POP Peeper, and to download the 'Message of the Day'. If a new version is available, a button will appear in the statusbar of the main POP Peeper interface.


Auto-Update WebMail plugin (About)

Auto-Update WebMail plugin

Automatically download and install the WebMail plugin when an update is available

WebMail services often change their interface which may prevent POP Peeper from accessing these accounts. In order to fix this, a new WebMail plugin will be released. When this occurs, you can have POP Peeper automatically download and install the new WebMail plugin by enabling this option. It is also recommended that you enable the feature to automatically check for updates. If POP Peeper is not set to automatically check for updates, then this option will only activate when you manually check for an update by pressing the "Latest Version" button.

The WebMail plugin will only automatically update if it detects that it will affect one of your WebMail accounts. For example, if the new plugin only affects Hotmail and you do not have a Hotmail account, then the plugin will not be downloaded.


http://www.poppeeper.com (About)

http://www.poppeeper.com

Go to the POP Peeper webpage

Click this to go to the official website for POP Peeper


Support Forums (About)

Support Forums

Go to the POP Peeper Forums

The POP Peeper forums allow users to communicate with each other. It is a valuable resource to find answers to questions that have been asked before. There are forums setup so that you can offer suggestions or ask for technical support, among other things. For more information, see the Plugin Window


support@poppeeper.com (About)

support@poppeeper.com

Send email to POP Peeper

Click this to send email to the author of POP Peeper


Miscellaneous

This section describes various other windows in POP Peeper


Download Language Files

Download a language pack

Language Files List - List of available translations


Language Files List (Download Language Files)

Language Files List

List of available translations

This list shows the translations that are available for POP Peeper.

Information regarding your current translation file will be displayed below the list.


Edit Columns

Adjust the columns for this list

Columns List - List of available columns
Column Options - Optional configuration
Move Up - Move the selected item up in the list
Move Down - Move the selected item down in the list
Reset - Reset all settings to their last value
Default - Reset all settings to their default value
Width - The Column Width for the selected item.
Elastic - Make the column width variable


Columns List (Edit Columns)

Columns List

List of available columns

This list shows the available columns that you can add to be displayed. Items that are checked will be displayed.

To rearrange the order of the columns, select a column and use the "Move Up" and "Move Down" buttons


Column Options (Edit Columns)

Column Options

Optional configuration

This option allows you to tailor a particular option for the selected column.


Move Up (Edit Columns)

Move Up

Move the selected item up in the list


Move Down (Edit Columns)

Move Down

Move the selected item down in the list


Reset (Edit Columns)

Reset

Reset all settings to their last value


Default (Edit Columns)

Default

Reset all settings to their default value


Width (Edit Columns)

Width

The Column Width for the selected item.

The column width will be disabled if this item's width is elastic.


Elastic (Edit Columns)

Elastic

Make the column width variable

Checking this option makes the width of the column variable. This means it will adjust its size based on the current size of the window, and will use any remaining space not used by other columns. It is recommended to have at least one column elastic.


Customize Toolbar

Customize the toolbar

Available - List of available buttons for this toolbar
Add - Add the selected item to the toolbar
Remove - Remove the selected item from the toolbar
Current - List of current buttons for this toolbar
Display Option - Configure toolbar display options
Move Up - Move the selected item up in the list
Move Down - Move the selected item down in the list
Reset - Reset the toolbar to its last setting
Default - Reset the toolbar to the default setting


Available (Customize Toolbar)

Available

List of available buttons for this toolbar

This list shows all the available buttons that you can add to the toolbar. Select an item from this list and press the "Add" button to add it to your toolbar


Add (Customize Toolbar)

Add

Add the selected item to the toolbar

The selected item in the left pane will be added beneath the selected item in the right pane


Remove (Customize Toolbar)

Remove

Remove the selected item from the toolbar


Current (Customize Toolbar)

Current

List of current buttons for this toolbar

This list shows which buttons are currently included in the toolbar.


Display Option (Customize Toolbar)

Display Option

Configure toolbar display options

This option allows you to configure how the toolbar is displayed. You can either include text with the icons, or show just the icons.


Move Up (Customize Toolbar)

Move Up

Move the selected item up in the list


Move Down (Customize Toolbar)

Move Down

Move the selected item down in the list


Reset (Customize Toolbar)

Reset

Reset the toolbar to its last setting


Default (Customize Toolbar)

Default

Reset the toolbar to the default setting


Preview Options

Specify Preview Options

Maximum number of lines to retrieve - Number of lines to retrieve for preview
WebMail Preview Options - Configure Preview option for webmail


Maximum number of lines to retrieve (Preview Options)

Maximum number of lines to retrieve

Number of lines to retrieve for preview

Enter the maximum number of lines to retrieve for each message when using the "preview" option.

For a rough estimate, assume one line is about 100 bytes of data (10 lines = 1K). For example, if you want to download no more than 50k per message, set the number of lines to 500.


WebMail Preview Options (Preview Options)

WebMail Preview Options

Configure Preview option for webmail

Since webmail does not support "preview" capability, you must specify if the default retrieval option for webmail should "receive entire message" or "retrieve header only".


Account Security

Help - Help on Account Security
Summary Report - Account Security Summary Report


Help (Account Security)

Help

Help on Account Security

Use this button to get help on Account Security and what it means when you see the Account Security dialog. More information is located in Account Security.


Summary Report (Account Security)

Summary Report

Account Security Summary Report

This report will appear when POP Peeper starts if any accounts appear to be tampered with. For more information on Account Security and the actions that may be taken, go to Account Security.


Error Overview

Overview of any current account errors

This log is available if there are any active errors with one or more of your accounts. There are several reasons why you may get an error, and it doesn't necessarily mean that there is something wrong with your account setup.

If there is something wrong with your account setup, the description will usually tell you. Unknown Host means you probably have the server set incorrectly, while Invalid Login Name or Invalid Password means you have one or both of these values configured incorrectly. Error messages on accounts that are web-based (i.e. Hotmail) are often more cryptic. If the problem persists, seek technical support.

Validation Failed
If you are using WebMail capabilities, POP Peeper will periodically connect to the POP Peeper web server. Absolutely no personal information is sent. For more information, please see Webmail Validation Details and read the Privacy Statement.

Reset - Reset Errors


Reset (Error Overview)

Reset

Reset Errors

This allows you to reset the errors.


Wizard: Setup

This wizard will activate the first time you use POP Peeper.


Setup: Connection

Enter information about your connection

Connection Type - Connection type


Connection Type (Setup: Connection)

Connection Type

Connection type

Select "Dial-up Modem" if you connect to the internet using a dial-in modem.
Select "Permanent Connection" if you have an "always-on" connection to the internet such as DSL, Cable, T1, etc.


Setup: Language

Choose the language you want to read

Please choose your language - Choose the language for POP Peeper to use


Please choose your language (Setup: Language)

Please choose your language

Choose the language for POP Peeper to use

Select the language that you want the interface to appear in. Select 'Download...' to retrieve new language files.


Setup: Miscellaneous

Enter miscellaneous information

Run POP Peeper at Windows Startup - Run POP Peeper when Windows starts.
Automatically check for updates - Automatically check for updates
Automatically update WebMail plugin - Automatically download and install the WebMail plugin when an update is available


Run POP Peeper at Windows Startup (Setup: Miscellaneous)

Run POP Peeper at Windows Startup

Run POP Peeper when Windows starts.

Check this option to have POP Peeper run when Windows starts (it will automatically minimize to the tray)


Automatically check for updates (Setup: Miscellaneous)

Automatically check for updates

Automatically check for updates

Check this option to automatically check for new versions of POP Peeper, and to download the 'Message of the Day'. If a new version is available, a button will appear in the statusbar of the main POP Peeper interface.


Automatically update WebMail plugin (Setup: Miscellaneous)

Automatically update WebMail plugin

Automatically download and install the WebMail plugin when an update is available

WebMail services often change their interface which may prevent POP Peeper from accessing these accounts. In order to fix this, a new WebMail plugin will be released. When this occurs, you can have POP Peeper automatically download and install the new WebMail plugin by enabling this option. It is also recommended that you enable the feature to automatically check for updates. If POP Peeper is not set to automatically check for updates, then this option will only activate when you manually check for an update by pressing the "Latest Version" button.

The WebMail plugin will only automatically update if it detects that it will affect one of your WebMail accounts. For example, if the new plugin only affects Hotmail and you do not have a Hotmail account, then the plugin will not be downloaded.


Setup: Summary

Summary

Summary - Summary of settings
Run Create Account Wizard - Launch the Create Account Wizard


Summary (Setup: Summary)

Summary

Summary of settings

This list shows a summary of the settings that will change.


Run Create Account Wizard (Setup: Summary)

Run Create Account Wizard

Launch the Create Account Wizard

Check this box if you want to create new accounts immediately after pressing the "Finish" button.


Wizard: Create New Account

This wizard allows you to setup your accounts for use with POP Peeper.


Wizard: Choose Account Creation Method

Create a single account, or get account information from your email client

Import Accounts - Create accounts from your email client
Create Single Account - Create a single account


Import Accounts (Wizard: Choose Account Creation Method)

Import Accounts

Create accounts from your email client

Press this button to get account information automatically from your email client. Because password information is encrypted in email clients, you will have to supply the password for each account.


Create Single Account (Wizard: Choose Account Creation Method)

Create Single Account

Create a single account

Press this button to create a single account. You will be asked for your email address and other information.


Wizard: Import Accounts

Adds accounts already setup in your email client

Accounts List - List of accounts successfully found
Advanced... - Modify the directory paths for selected Email Clients
Find Accounts - Refresh the list of accounts


Accounts List (Wizard: Import Accounts)

Accounts List

List of accounts successfully found

This list contains accounts that were successfully found within your email client(s).

If the account is unchecked by default, then the account probably already exists in POP Peeper. Unchecked accounts will not be added.


Advanced... (Wizard: Import Accounts)

Advanced...

Modify the directory paths for selected Email Clients

Netscape and Eudora use files to store user information. This allows you to specify the location of these files if POP Peeper was unable to determine them.


Find Accounts (Wizard: Import Accounts)

Find Accounts

Refresh the list of accounts

Pressing this button will force POP Peeper to rescan the accounts and refresh the list


Wizard: Create New Account (Email Address)

Enter your email address

Email Address - Your email address for the account


Email Address (Wizard: Create New Account (Email Address))

Email Address

Your email address for the account

Your email address is not required, it is only used for reference.


Wizard: Create New Account (Account Information)

Enter information about the account

Account Name - The name for this account
Server Type - The type of server that this account uses
Color - The color associated with this account


Account Name (Wizard: Create New Account (Account Information))

Account Name

The name for this account

This name identifies the account and must be unique for each account.

You can assign any name you want to describe this account (it is not used to login).


Server Type (Wizard: Create New Account (Account Information))

Server Type

The type of server that this account uses

POP3 is the standard for most email services provided to you by your ISP. POP3 servers are accessed by using your email client (Outlook, Eudora, etc). If your email is only accessible via the web (i.e. webmail), then only certain types are supported by POP Peeper. If it is not in the list, then it is unsupported by POP Peeper.


Color (Wizard: Create New Account (Account Information))

Color

The color associated with this account

Email headers in the message list will appear in its account's color, so you can easily tell which messages belong to each account.


Wizard: Create New Account (User Information)

Enter information for your login

Login Name - The Login Name for this account
Password - The Password for this account


Login Name (Wizard: Create New Account (User Information))

Login Name

The Login Name for this account

Your login name is sent to the server when logging in. You must use the login name that is assigned to you for this account (given by your ISP or webmail service).


Password (Wizard: Create New Account (User Information))

Password

The Password for this account

Your password is sent to the server when logging in. You must use the password that is assigned to you for this account (given by your ISP or webmail service).


Wizard: Create New Account (Server Information)

Enter information about the POP3 server

POP3 Server - The Server address for this account
POP3 Server - Add security to your POP3 session using encryption
Port - The Port number for this account
Discover POP3 Server... - Determine your POP3 Server


POP3 Server (Wizard: Create New Account (Server Information))

POP3 Server

The Server address for this account

POP3 - If you do not know the server address, you will have to get it from your ISP. Typically, the server is "mail.[domain].[extension]"
i.e. if your email address is "johndoe@comcast.net", try "mail.comcast.net" for the server.

WebMail Certain WebMail accounts will allow you to change this server address. If your webmail server uses the same WebMail engine but a different login URL than the default, you can specify that URL here. More information is available at the FAQ on POP Peeper's website.


POP3 Server (Wizard: Create New Account (Server Information))

POP3 Server

Add security to your POP3 session using encryption

By default, communications using POP3 send data (including your username and password) in plain text. TLS/SSL will encrypt these communications. There is a higher overhead and not all servers support this feature.

The difference between SSL and TLS is subtle. SSL uses a specialized port in which data communication is assumed to be encrypted. TLS uses the standard port and encryption is initialized immediately after connecting to the server. Some servers may provide both, either, or neither of these services.

In order to use SSL, you must download and install the optional plugin.


Port (Wizard: Create New Account (Server Information))

Port

The Port number for this account

The standard port for POP3 is 110. If using POP3 SSL, the standard port is 995. For POP3 TLS, the standard port is 110.


Discover POP3 Server... (Wizard: Create New Account (Server Information))

Discover POP3 Server...

Determine your POP3 Server

Press this button to help determine what your POP3 server address is


Discover POP3 Server

Determine the appropriate server address for your pop3 account

Test Selected Servers - Test selected POP3 Servers
Modify Account Info... - Modify information for logging into the test servers
Add Server... - Add another server address to be tested
POP3 Servers List - List of pop3 servers to test


Test Selected Servers (Discover POP3 Server)

Test Selected Servers

Test selected POP3 Servers

Press this button to begin testing the selected servers' addresses


Modify Account Info... (Discover POP3 Server)

Modify Account Info...

Modify information for logging into the test servers

Change the Login Name, password and/or port number that will be used to login to each server.


Add Server... (Discover POP3 Server)

Add Server...

Add another server address to be tested

If you want to add another server to the list that will be tested, use this button.


POP3 Servers List (Discover POP3 Server)

POP3 Servers List

List of pop3 servers to test

The selected servers will be tested to see if they can be connected to successfully.


Wizard: Create New Account (Login Url)

Enter an alternative URL for this account to use

Login URL - An alternative URL for this account to use


Login URL (Wizard: Create New Account (Login Url))

Login URL

An alternative URL for this account to use

Some WebMail servers may use a similar service, but require a different URL to login.


Wizard: Create New Account (SMTP)

Summary

Do you want to enable SMTP support for this account? - Enable SMTP support
Name - The name that the recipients will see in the "From" field
SMTP Server - The SMTP server for this account
SMTP Server - Add security to your SMTP session using encryption
Port - The Port number for this account
Server Requires Authentication - Enables Authentication to the SMTP server


Do you want to enable SMTP support for this account? (Wizard: Create New Account (SMTP))

Do you want to enable SMTP support for this account?

Enable SMTP support

Most POP3 services also provide you with a SMTP account which allows you to send email. Enable this option so that you can enter your SMTP account information.


Name (Wizard: Create New Account (SMTP))

Name

The name that the recipients will see in the "From" field

This optional field is recommended as it provides the recipients an indication of who sent the email (instead of just an email address).


SMTP Server (Wizard: Create New Account (SMTP))

SMTP Server

The SMTP server for this account

If you do not know the server address, you will have to get it from your ISP.


SMTP Server (Wizard: Create New Account (SMTP))

SMTP Server

Add security to your SMTP session using encryption

By default, communications using SMTP send data in plain text. TLS/SSL will encrypt these communications. There is a higher overhead and not all servers support this feature.

The difference between SSL and TLS is subtle. SSL uses a specialized port in which data communication is assumed to be encrypted. TLS uses the standard port and encryption is initialized immediately after connecting to the server. Some servers may provide both, either, or neither of these services.

In order to use SSL, you must download and install the optional plugin.


Port (Wizard: Create New Account (SMTP))

Port

The Port number for this account

The standard port for SMTP is 25. If using SMTP SSL, the standard port is 465. For SMTP TLS, the standard port is 25.


Server Requires Authentication (Wizard: Create New Account (SMTP))

Server Requires Authentication

Enables Authentication to the SMTP server

If your SMTP server requires authentication, check this option and enter the additional authentication settings.